columnSuffix: null
contentColumnType: string
fieldGroup: c38e2159-46dc-46e1-bc98-42bfb5da312f # Common
handle: globalImage
instructions: 'This is the image that is used throughout the website for SEO and other sections of the site'
name: 'Global image'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:873ea5aa-dc28-4da2-b4ca-d8ec958b6638' # Upload
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: '1'
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:873ea5aa-dc28-4da2-b4ca-d8ec958b6638' # Upload
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
